.llbold { font-weight: bold; font-size: 17px; line-height: 100%; word-spacing: -3px }
.llregular { font-size: 17px; line-height: 100%; word-spacing: -3px }

.lbold { font-weight: bold; font-size: 14px; line-height: 130% }
.lregular { font-size: 14px; line-height: 130% }

.mbold { font-weight: bold; font-size: 13px; line-height: 140% }
.mregular { font-size: 13px; line-height: 140% }

.sbold { font-weight: bold; font-size: 10px; line-height: 150% }
.sregular { font-size: 10px; line-height: 150% }
.s2regular { font-size: 12px; line-height: 150% }


.ssbold { font-weight: bold; font-size: 9px; line-height: 150% }
.ssregular { font-size: 9px; line-height: 150% }

a:active { color: blue; text-decoration: none }
a:link { color: blue; text-decoration: none }
a:visited { color: blue; text-decoration: none }
a:hover { color: FFCC00; text-decoration:underline }

.input{ font-size: 11px; }